@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playball&display=swap');

:root {
    --white: #ffffff;
    --black: #000000;

    --white-50: #f1f1f1;

    --purple: #000080;
    --purple-dark: #020263;

    --cubzier-300: 300ms cubic-bezier(.38, .56, .9, 1.02);
    --cubzier-600: 600ms cubic-bezier(.38, .56, .9, 1.02);
}

body {
    font-family: 'Montserrat', sans-serif;
}

a {
    text-decoration: unset;
    color: var(--black);
}

ul {
    list-style: none;
}

.title {
    font-weight: bold;
}

.title-italic {
    font-family: 'Playball', cursive;

}

.bg-gray-200 {
    background-color: var(--white-50);
}

.bg-purple {
    background-color: var(--purple);
}

.btn-warning,
.bg-warning {
    background-color: #ff6c00 !important;
    border: unset;
    color: var(--white) !important;
}

.btn-warning:hover {
    filter: brightness(90%);
    -webkit-filter: brightness(90%);
}

.btn {
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
    font-weight: 600;
}

.btn:hover {
    transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    -o-transform: translateY(-4px);
}

img.banner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.img-fluid {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-end {
    display: flex;
    justify-content: end;
    align-items: center;
}

.grid-center {
    display: grid;
    place-items: center;
}

.absolute-center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.text-sm {
    font-size: .85rem;
}

.text-xs {
    font-size: .75rem;
}

/*========== HEADER START ==========*/
header {
    position: absolute;
    top: 24px;
    width: 100%;
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
    z-index: 9999;
}

.logo {
    width: 400px;
}

header.sticky {
    position: fixed;
    top: 0;
    background-color: var(--purple);
    z-index: 99;
}

header.active {
    top: 0;
    background-color: var(--purple);
}



/*========== HEADER FINIHS ==========*/
.services-item {
    transition: all 0.4s;
    position: relative;
    padding: 8px 0;
    background: var(--white);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.services-item--wrapper {
    position: relative;
    overflow: hidden;
    /*-webkit-box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.1);*/
    /*box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.1);*/
}


.services-item--image {
    height: 67px;
    margin-top: 0;
    text-align: center;
    display: grid;
    place-items: center;
}

.services-item--image,
.services-item--inner {
    position: relative;
    z-index: 2;
}

.services-item--icon {
    font-size: 60px;
    font-size: 6rem;
    line-height: 1.2;
}

.services-item--inner {
    text-align: center;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    padding-bottom: 0;
}

.services-info {
    height: auto;
    width: 350px;
}

.services-info h3 a {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.services-item--image,
.services-item--inner {
    position: relative;
    z-index: 2;
}

.services-item--title {
    font-size: 18px;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.3334;
    text-transform: uppercase;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

.services-item--title {
    position: relative;
    padding-bottom: 16px;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.services-item--title::before {
    content: '';
    display: block;
    position: absolute;
    width: 40px;
    height: 2px;
    left: 50%;
    bottom: 0;
    margin-left: -20px;
    background-color: #33333300;
}

.services-row.type1 .services-item--title a {
    display: block;
}

.services-item--inner :last-child {
    margin-bottom: 0;
}

.services-item--title a {
    overflow: hidden;
    height: 24px;
}

.services-item--text {
    overflow: hidden;
    height: 14px;
}

.services-item--readmore {
    margin-top: 14px;
}

.bold {
    font-weight: bold;
}




/*========== SLIDER START ==========*/
.main-slider {
    height: 69vh;

}

.main-slider .img-col {
    display: flex;
    justify-content: center;
    align-items: center;

}

.main-slider .img-col img {
    width: 85%;
}

.price-menu {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: wrap;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transition: var(--cubzier-300) !important;
    -webkit-transition: var(--cubzier-300) !important;
    -moz-transition: var(--cubzier-300) !important;
    -ms-transition: var(--cubzier-300) !important;
    -o-transition: var(--cubzier-300) !important;
}

.price-menu.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}

.price-menu .btn-light {
    transition: var(--cubzier-300) !important;
    -webkit-transition: var(--cubzier-300) !important;
    -moz-transition: var(--cubzier-300) !important;
    -ms-transition: var(--cubzier-300) !important;
    -o-transition: var(--cubzier-300) !important;
}

.price-menu .btn-light:hover {

    background: #cdcdcd !important;
    border-color: #cdcdcd !important;
}

.slider .flex-center,
.slider .flex-end {
    align-items: start !important;
}

.slider .flex-center,
.slider .flex-end {
    transform: translateY(10%);
    -webkit-transform: translateY(10%);
    -moz-transform: translateY(10%);
    -ms-transform: translateY(10%);
    -o-transform: translateY(10%);
}

.slider h3 {
    transform: translateX(-40px);
    -webkit-transform: translateX(-40px);
    -moz-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    -o-transform: translateX(-40px);
    opacity: 0;
    transition: 1200ms var(--cubzier-600);
    -webkit-transition: 1200ms var(--cubzier-600);
    -moz-transition: 1200ms var(--cubzier-600);
    -ms-transition: 1200ms var(--cubzier-600);
    -o-transition: 1200ms var(--cubzier-600);
}

.slider h1 {
    transform: translateX(-80px);
    -webkit-transform: translateX(-80px);
    -moz-transform: translateX(-80px);
    -ms-transform: translateX(-80px);
    -o-transform: translateX(-80px);
    opacity: 0;
    transition: 500ms var(--cubzier-600);
    -webkit-transition: 500ms var(--cubzier-600);
    -moz-transition: 500ms var(--cubzier-600);
    -ms-transition: 500ms var(--cubzier-600);
    -o-transition: 500ms var(--cubzier-600);
}

.slider .btn {
    transform: translateY(50px);
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    opacity: 0;
    transition: 500ms var(--cubzier-600);
    -webkit-transition: 500ms var(--cubzier-600);
    -moz-transition: 500ms var(--cubzier-600);
    -ms-transition: 500ms var(--cubzier-600);
    -o-transition: 500ms var(--cubzier-600);
}

.slider p {
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    opacity: 0;
    transition: 300ms var(--cubzier-600);
    -webkit-transition: 300ms var(--cubzier-600);
    -moz-transition: 300ms var(--cubzier-600);
    -ms-transition: 300ms var(--cubzier-600);
    -o-transition: 300ms var(--cubzier-600);
}

.slider .img-col img {
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    opacity: 0;
    transition: 800ms var(--cubzier-600);
    -webkit-transition: 800ms var(--cubzier-600);
    -moz-transition: 800ms var(--cubzier-600);
    -ms-transition: 800ms var(--cubzier-600);
    -o-transition: 800ms var(--cubzier-600);
}

.slider .slick-active h3 {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    opacity: 1;
}

.slider .slick-active h1 {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    opacity: 1;
    transition: var(--cubzier-600);
    -webkit-transition: var(--cubzier-600);
    -moz-transition: var(--cubzier-600);
    -ms-transition: var(--cubzier-600);
    -o-transition: var(--cubzier-600);
}

.slider .slick-active .btn {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 1;
    transition: 900ms var(--cubzier-600);
    -webkit-transition: 900ms var(--cubzier-600);
    -moz-transition: 900ms var(--cubzier-600);
    -ms-transition: 900ms var(--cubzier-600);
    -o-transition: 900ms var(--cubzier-600);
}

.slider .slick-active .btn.btn-primary {
    transition: 1150ms var(--cubzier-600);
    -webkit-transition: 1150ms var(--cubzier-600);
    -moz-transition: 1150ms var(--cubzier-600);
    -ms-transition: 1150ms var(--cubzier-600);
    -o-transition: 1150ms var(--cubzier-600);
}

.slider .slick-active p {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 1;
    transition: 800ms var(--cubzier-600);
    -webkit-transition: 800ms var(--cubzier-600);
    -moz-transition: 800ms var(--cubzier-600);
    -ms-transition: 800ms var(--cubzier-600);
    -o-transition: 800ms var(--cubzier-600);
}

.slider .slick-active .img-col img {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 1;
}

.slider .slick-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider .slick-dots button {
    width: 30px;
    height: 30px;
    border: unset;
    background-color: #ffffffc7;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    font-weight: bold;
    margin-right: 4px;
}

.slider .slick-dots .slick-active button {
    background-color: var(--white);
}

/*========== SLIDER FINIHS ==========*/


/*========== ABOUTUS START ==========*/
.certificate-page:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
    z-index: 1;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -o-transform: translateY(-2px);
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
}

.tobottom-animation {
    position: relative;
    animation: bottomtop 2400ms ease-out alternate infinite;
    -webkit-animation: bottomtop 2400ms ease-out alternate infinite;

}

@keyframes bottomtop {
    0% {
        transform: translateY(-8px);
        -webkit-transform: translateY(-8px);
        -moz-transform: translateY(-8px);
        -ms-transform: translateY(-8px);
        -o-transform: translateY(-8px);
        filter: drop-shadow(0 20px 20px #00000040);
        -webkit-filter: drop-shadow(0 20px 20px #00000040);
    }

    100% {
        transform: translateY(20px);
        -webkit-transform: translateY(20px);
        -moz-transform: translateY(20px);
        -ms-transform: translateY(20px);
        -o-transform: translateY(20px);
        filter: drop-shadow(0 10px 4px #00000020);
        -webkit-filter: drop-shadow(0 10px 4px #00000020);
    }
}

.about-us-container img {
    position: relative;
    animation: bottomtop 2400ms ease-out alternate infinite;
    -webkit-animation: bottomtop 2400ms ease-out alternate infinite;
}

/*========== ABOUTUS FINIHS ==========*/


/*========== WHYWE COUNT START ==========*/
#counter {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 0;
}

#counter>div {
    background-color: var(--purple);
}

#counter>div:nth-child(even) {
    background-color: var(--purple-dark);
}

#counter img {
    width: 64px;
    height: 64px;
    object-fit: contain;
}

/*========== WHYWE COUNT FINIHS ==========*/


/*========== WHYWE START ==========*/
/*========== WHYWE FINIHS ==========*/


/*========== POPUPVIDEO START ==========*/
.popup-button {
    position: relative;
    aspect-ratio: 1/1;
}

.popup-button:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border: 2px solid var(--white);
    background-color: #ffffff40;
    animation: radialbtn 2000ms linear infinite;
    -webkit-animation: radialbtn 2000ms linear infinite;
    z-index: -1;
}

@keyframes radialbtn {
    0% {
        transform: scale(.8);
        -webkit-transform: scale(.8);
        -moz-transform: scale(.8);
        -ms-transform: scale(.8);
        -o-transform: scale(.8);
    }

    100% {
        transform: scale(2);
        -webkit-transform: scale(2);
        -moz-transform: scale(2);
        -ms-transform: scale(2);
        -o-transform: scale(2);
        opacity: 0;
    }
}

/*========== POPUPVIDEO FINIHS ==========*/


/*========== WORK START ==========*/
/*========== WORK FINIHS ==========*/


/*========== REFERANSLAR START ==========*/
.pdf-wiev {
    width: 100% !important;
    height: 768px;
}

.main-border-top-bottom {
    border-bottom: 24px solid var(--purple);
    border-top: 24px solid var(--purple);
}

.referansse {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 14px;
}

.referansse a {
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);

}

.referansse h3,
.referanslar-slider h3 {
    position: absolute;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    left: 0;
    bottom: 0;
    padding: 4px;
    opacity: 0;
    transform: translateY(3px);
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
}

.referanslar-slider img {
    object-fit: contain;
    background-color: var(--white);
    width: 100%;
    left: 5%;
    aspect-ratio: 1/1;
}

.referanslar-slider .slick-arrow {
    position: absolute;
    top: 40%;
    background-color: var(--white);
    color: var(--purple-dark);
    font-weight: bold;
    border: unset;
    outline: unset;
    z-index: 9;
    width: 30px;
    height: 30px;
    display: grid;
    place-items: center;
    box-shadow: 0 0 3px 0 #00000059;
    font-size: 22px;
    transform: scale(.8);
}

.referanslar-slider .pull-right {
    right: -6px;
}
.referanslar-slider .pull-left {
    left: -6px;
}

.referansse img {
    object-fit: contain;
    background-color: var(--white);
}

.referansse a:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
}

.referanslar-slider a {
    display: none;
}

.referansse a:hover h3 {
    opacity: 1;
    transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    -moz-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    -o-transform: translateY(-1px);
}

/*========== REFERANSLAR FINIHS ==========*/


/*=============== BLOG STYLE ===============*/
.blog-main .card {
    border: unset;
    height: 100%;
    transition: 300ms var(--cubic-linear);
    -webkit-transition: 300ms var(--cubic-linear);
    -moz-transition: 300ms var(--cubic-linear);
    -ms-transition: 300ms var(--cubic-linear);
    -o-transition: 300ms var(--cubic-linear);
}

.blog-main .card:hover {
    box-shadow: rgba(0, 0, 0, 0.12) 0px 2px 20px !important;
    transform: scale(1.01);
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -o-transform: scale(1.01);
}

.blog-main .card .card-header {
    padding: 0;
    background-color: transparent;
    height: 250px;
    position: relative;
}

.blog-main .card .card-header img {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transition: 300ms var(--cubic-linear);
    -webkit-transition: 300ms var(--cubic-linear);
    -moz-transition: 300ms var(--cubic-linear);
    -ms-transition: 300ms var(--cubic-linear);
    -o-transition: 300ms var(--cubic-linear);
}

.blog-main .card .card-header:hover img {
    filter: brightness(80%);
    -webkit-filter: brightness(80%);
}

.blog-main .card .card-header .icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 1;
    color: var(--color-white) !important;
    width: 40px;
    height: 40px;
    opacity: 0;
    transition: 300ms var(--cubic-linear);
    -webkit-transition: 300ms var(--cubic-linear);
    -moz-transition: 300ms var(--cubic-linear);
    -ms-transition: 300ms var(--cubic-linear);
    -o-transition: 300ms var(--cubic-linear);
}

.blog-main .card .card-header:hover .icon {
    opacity: 1;
}

.blog-main .icon-tabler-clock {
    width: 20px;
    height: 20px;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px);
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -o-transform: translateY(-2px);
}


.blog-form form .btn {
    position: absolute;
    right: 0;
    top: 0;
    outline: unset !important;
}

.blog-form form .form-control {
    width: 100%;
    height: 40px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px !important;
    border: unset;
    border-bottom: 2px solid var(--color-black);
    border-radius: unset !important;
    -webkit-border-radius: unset !important;
    -moz-border-radius: unset !important;
    -ms-border-radius: unset !important;
    -o-border-radius: unset !important;
}

.blog-form form .form-control:focus {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px !important;
}

.last-blog {
    border-top: 2px solid var(--color-dark-blue);

}

.last-blog ul li a {
    display: flex;
}

.last-blog ul li a img {
    height: 100px;
    width: 140px !important;
}

.last-blog ul li a .text {
    padding: 4px 0 4px 4px;
}

.grid-bloger {
    width: 100%;
    height: 100%;
}

.grid-bloger .item {
    position: relative;
}

.grid-bloger .slick-list,
.grid-bloger .slick-track {
    height: 100%;
}

.grid-bloger a {
    width: 100%;
    position: absolute;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.604), rgba(255, 255, 255, 0));
    left: 0px;
    bottom: 0px;
    padding: 2rem;
    font-size: 1.4rem;
    transition: 400ms var(--cubic-linear);
    text-shadow: black 1px 1px 0px;
    opacity: 0.8;
    color: var(--color-white) !important;
}

.grid-bloger .slick-dots {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
}

.grid-bloger .slick-dots button {
    color: transparent;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin: 0 4px;
    border: unset;
    background-color: #ffffff50;
}

.grid-bloger .slick-active button {
    background-color: var(--color-white);
}

.video-container iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16/9;
}


/*========== FOOTER START ==========*/
.footer-map {
    height: 100%;
}

.footer-map iframe {
    width: 100% !important;
    height: 100% !important;
    min-height: 240px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}


footer .icon-cell {
    width: 36px;
    height: 36px;
}

footer .icon-cell img {
    width: 28px;
}

footer .btn {
    padding: 4px 40px !important;
    position: absolute;
    right: 8px;
    top: 8px;
    height: 44px;

}

/*========== FOOTER FINIHS ==========*/


/*========== ACTIVE CONTAINERS FINIHS ==========*/
.sidebar-info {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: #00000051;
    visibility: hidden;
    opacity: 0;
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
}

.sidebar-info.active {
    visibility: visible;
    opacity: 1;
}

.sidebar-info .closed {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.sidebar-info .main {
    width: 360px;
    height: 100%;
    background-color: var(--white);
    padding: 20px 30px;
    top: 0;
    right: 0;
    position: absolute;
    z-index: 2;
    transform: translateX(360px);
    -webkit-transform: translateX(360px);
    -moz-transform: translateX(360px);
    -ms-transform: translateX(360px);
    -o-transform: translateX(360px);
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
}

.sidebar-info.active .main {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transition: 300ms var(--cubzier-300);
    -webkit-transition: 300ms var(--cubzier-300);
    -moz-transition: 300ms var(--cubzier-300);
    -ms-transition: 300ms var(--cubzier-300);
    -o-transition: 300ms var(--cubzier-300);
}

.sidebar-info a {}

/*========== ACTIVE CONTAINERS FINIHS ==========*/


/*========== CONTACT START ==========*/
.banner-50 {
    overflow: hidden;
}

.banner-50 img {
    filter: brightness(40%);
    -webkit-filter: brightness(40%);
}

.banner-25 img {
    filter: brightness(40%);
    -webkit-filter: brightness(40%);
}

.banner-50 .container {
    padding: 200px 0;
    text-shadow: 1px 1px 0 #000;
}

.banner-25 .container {
    padding: 140px 0 60px 0;
    text-shadow: 1px 1px 0 #000;
}

.contact-detalist ul.list-unstyled a {
    display: flex;
    justify-content: start;
    align-items: center;
    color: var(--black);
}

.contact-detalist ul.list-unstyled .icon-cell {
    margin-right: 20px;
    padding: 10px;
    background-color: var(--purple);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    color: var(--white-50);
}

.contact-detalist ul.list-unstyled li:hover .icon-cell {
    color: var(--white);
}

.contact-detalist .form-control {
    padding: 12px 16px;
    border: unset !important;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 1px 4px;
    font-weight: bold;
}

.contact-detalist .form-control:hover {
    box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;
}


/*========== CONTACT FINIHS ==========*/
.product-slider svg {
    width: 40px;
    height: 40px;
}

.product-card {
    position: relative;
    border: 0;
    box-shadow: 10px 0 40px 0 #0000000f;
    border-radius: 8px !important;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    -ms-border-radius: 8px !important;
    -o-border-radius: 8px !important;
    overflow: hidden;
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
}

.product-card:hover {
    box-shadow: 14px 0 30px 0 #00000011;
    transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    -moz-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    -o-transform: translateY(-4px);
}

.product-card .card-head {
    height: 240px;
}


.product-card .card-body p {
    height: 4.8rem;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-card .card-footer {
    background-color: unset;
    border: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.category-li.active {
    color: var(--white);
    background-color: var(--purple);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    overflow: hidden;
}

.product-slide .category ul li a {
    cursor: pointer;
    display: inline-block;
    padding: 14px 7px;
    width: 100%;
    font-weight: bold;
}

.product-slide .category ul li ul {
    background-color: var(--white-50);
    padding: 0 8px !important;
    overflow: hidden;
    max-height: 0;
    visibility: hidden;
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
}

.product-slide .category ul li ul::-webkit-scrollbar {
    display: none;
}

.product-slide .category ul li ul {
    list-style: none;
    padding: 8px;
}

.product-slide .category ul li ul li {
    background-color: var(--white-50) !important;
}

.product-slide .category ul li ul li a {
    font-weight: bold;
    padding: 8px;
    width: 100%;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.product-slide .category ul li ul li a:hover {
    color: var(--purple-dark);
}


.product-slide .category ul li.active ul {
    height: 100%;
    overflow-y: scroll;
    padding: 12px 8px !important;
    max-height: 300px;
    visibility: visible;
    background-color: #f1f1f1;
}

.product-slide .category ul li svg {
    float: right;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
    background-color: var(--color-white-200);
    width: 25px;
    height: 25px;
}


.product-slide .category ul li.active svg {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);

}


.product-slider .card {
    position: relative;
    border: 0;
    box-shadow: 10px 0 40px 0 #0000000f;
    border-radius: 8px !important;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    -ms-border-radius: 8px !important;
    -o-border-radius: 8px !important;
    overflow: hidden;
    height: 500px;
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
}

.product-slider .card-head img {
    height: 250px;
}

.product-slider .card-footer {
    background-color: unset;
    border: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.product-slider .slick-list.draggable {
    padding: 40px 60px !important;
}

.product-slider .slick-center .card {
    box-shadow: 14px 0 40px 0 #00000040;
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}

.product-slider .control-c {
    width: 24px;
    height: 24px;
    position: absolute;
    bottom: 14px;
    z-index: 2;
}

.product-slider .slick-prev {
    left: 45%;
}

.product-slider .slick-next {
    right: 45%;
}

.procut-edit-row form {
    max-width: 240px;
    width: 100%;
}

.procut-edit-row form input {
    border: 2px solid var(--color-white-200) !important;
    padding: 8px 16px;
    outline: unset;
    box-shadow: none !important;
}

.procut-edit-row form .btn {
    position: absolute;
    right: 0;
    top: 2px;
}

.prodcut-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1rem;
}

.prodcut-list.grid-list {
    display: grid;
    grid-template-columns: 1fr;
}

.prodcut-list.grid-list .card {
    display: flex;
    flex-direction: row;
}

.prodcut-list.grid-list .card .card-head {
    width: 500px;
    height: auto;
}

.prodcut-list.grid-list .card .card-head img {
    width: 100% !important;
}

.img-container {
    width: 100%;
    height: 450px;
}

.img-container img {
    width: 100% !important;
    height: 450px !important;
    object-fit: contain !important;

    cursor: zoom-in;
}

.slider-nav .item {
    cursor: pointer;
    aspect-ratio: 1/1;
    padding: 5px;
    opacity: .8;
    transform: scale(.9);
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    transition: 400ms var(--cubic-linear);
    -webkit-transition: 400ms var(--cubic-linear);
    -moz-transition: 400ms var(--cubic-linear);
    -ms-transition: 400ms var(--cubic-linear);
    -o-transition: 400ms var(--cubic-linear);
}

.slider-nav .item.slick-center {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}


.tabcontent {
    display: none;
}

@keyframes startopacity {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.tabcontent.active {
    display: block;
    animation: startopacity 400ms linear forwards;
    -webkit-animation: startopacity 400ms linear forwards;
}

.tabcontent iframe {
    aspect-ratio: 16/9 !important;
    max-width: 768px !important;
    width: 100% !important;
    height: auto !important;
    margin: 0 auto;
}


.tablinks {
    margin-right: 4px;
    border: 3px solid var(--color-dark-blue) !important;
    color: var(--color-dark-blue);
    background-color: transparent;
    transition: all 300ms var(--cubic-linear);
    -webkit-transition: all 300ms var(--cubic-linear);
    -moz-transition: all 300ms var(--cubic-linear);
    -ms-transition: all 300ms var(--cubic-linear);
    -o-transition: all 300ms var(--cubic-linear);
}

.tablinks.active {
    color: var(--color-white-200);
    background-color: var(--color-dark-blue);
}

/*==================================================*/
/*================ RESPONSIVE START ================*/
/*==================================================*/
nav .menu {
    width: 22px;
    height: 16px;
    cursor: pointer;
    display: none;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    margin: 20px;
}

nav .menu span {
    width: 100%;
    height: 2px;
    border-radius: 99px;
    background: #fff;
    transition: 0.3s ease;
    transform-origin: left;
}

nav .menu.active span:nth-child(1) {
    transform: rotate(40deg);
}

nav .menu span:nth-child(3) {
    transform-origin: left;
}

nav .menu.active span:nth-child(3) {
    transform: rotate(-40deg);
}

nav .menu.active span:nth-child(2) {
    transform: scale(0);
}

.social-btn a {
    position: relative;
    display: inline-block;
}

.social-btn a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    opacity: 0;
    height: 2px;
    background-color: var(--white);
    transform: translateY(4px);
    -webkit-transform: translateY(4px);
    -moz-transform: translateY(4px);
    -ms-transform: translateY(4px);
    -o-transform: translateY(4px);
    transition: var(--cubzier-300);
    -webkit-transition: var(--cubzier-300);
    -moz-transition: var(--cubzier-300);
    -ms-transition: var(--cubzier-300);
    -o-transition: var(--cubzier-300);
}

.social-btn a:hover::after {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}

.language-pack {

    font-size: 1rem;
}

.language-pack img {
    width: 30px;
    margin-right: 4px;
}

.language-pack li {
    margin-top: 1rem;
}

.sidebar-info .info-bar {
    font-size: .8rem;
}

@media screen and (min-width: 992px) {
    #menu {
        display: none;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        color: var(--white);
        opacity: .8;
        padding: .6rem 1rem;
        font-weight: 600;
    }

    .navbar-expand-lg .navbar-nav .nav-link.active {
        opacity: 1;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover {
        opacity: 1;
    }

    .nav-item>.dropdown-menu {
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        display: block;
        visibility: hidden;
        opacity: 0;
        transform: translateY(40px);
        -webkit-transform: translateY(40px);
        -moz-transform: translateY(40px);
        -ms-transform: translateY(40px);
        -o-transform: translateY(40px);
        transition: var(--cubzier-300);
        -webkit-transition: var(--cubzier-300);
        -moz-transition: var(--cubzier-300);
        -ms-transition: var(--cubzier-300);
        -o-transition: var(--cubzier-300);
    }



    .nav-link.show+.dropdown-menu,
    .dropdown-menu:hover {
        display: block;
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }

    .dropdown-menu li {
        position: relative;
    }

    .dropdown-item {
        color: #656565;
        padding: .6rem 1rem;
        font-weight: 600;
    }

    .dropdown-item:hover {
        color: #000000;
    }

    .dropdown-item:focus {
        background-color: #dadada !important;
    }

    .nav-item .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .submenu.dropdown-menu .submenu.dropdown-menu {
        right: 100%;
        left: auto;
    }

    .nav-item .submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu>li>.submenu {
        display: block;
        visibility: hidden;
        opacity: 0;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border: unset;
        transform: translateY(40px);
        -webkit-transform: translateY(40px);
        -moz-transform: translateY(40px);
        -ms-transform: translateY(40px);
        -o-transform: translateY(40px);
        transition: var(--cubzier-300);
        -webkit-transition: var(--cubzier-300);
        -moz-transition: var(--cubzier-300);
        -ms-transition: var(--cubzier-300);
        -o-transition: var(--cubzier-300);
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
    }

    .dropdown-menu>li:hover>.submenu {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        visibility: visible;
        opacity: 1;
    }

    .nav-item>.dropdown-menu .nav-item .submenu li {
        color: #656565;
        padding: .6rem 1rem;
        font-weight: 600;
    }

    nav .social-area,
    nav .icon-cell,
    .collapse .w-100,
    .collapse hr {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .services-info {
        height: auto;
        flex-wrap: nowrap;
        overflow: scroll;
    }

    .services-info .col-6.mb-3 {
        margin-bottom: 0 !important;
    }

    .services-item--title {
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width:992px) {

    .slider .flex-center,
    .slider .flex-end {
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }

    .slider .flex-end {
        justify-content: center;
    }

    .main-slider {
        height: 110vh;
    }

    #counter {
        grid-template-columns: 1fr;
    }

    #counter>div {
        width: 100%;
    }

    .navbar-expand-lg .navbar-nav .nav-link.active {
        color: var(--purple-dark);
    }

    nav .menu {
        display: flex;
        position: absolute;
        right: 0;
    }

    #header.colspan {
        background-color: var(--purple);
        top: 0;
    }

    .logo {
        width: 76%;
    }

    .navbar-toggler {
        border: unset !important;
    }

    .sidebar-info-toggle {
        display: none;
    }

    .dropdown-menu .dropdown-menu {
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

    .nav-item .submenu {
        display: none;
        position: relative;
        left: 0;
        top: 0;
    }

    .dropdown-item:hover+.dropdown-menu {
        position: relative !important;
        top: 0;
        margin: 0;
        width: 100%;
        left: 0;
        display: block !important;
        background-color: var(--white-50);
        border: unset;
        border-radius: unset;
        -webkit-border-radius: unset;
        -moz-border-radius: unset;
        -ms-border-radius: unset;
        -o-border-radius: unset;
    }


    .main-slider .img-col {
        display: none !important;
    }

    .social-btn {
        flex-wrap: wrap;
        font-size: 1rem !important;
    }

    .social-btn span {
        display: none;
    }

    .prodcut-list {
        grid-template-columns: 1fr 1fr;
    }


    .navbar-collapse {
        height: 100vh;
        width: 320px;
        overflow-y: hidden;
        position: fixed;
        left: 0;
        top: 0;
        background-color: var(--white);
        box-shadow: 2px 0 10px #0000001c;
    }

    .navbar-collapse .nav-link {
        width: 90%;
        margin-left: 5%;
        opacity: 1;
        color: var(--black);
        font-weight: 600;
        padding: 10px 20px;
        border-bottom: 1px solid #f1f1f1 !important;
    }

    .nav-link .icon-cell {
        position: absolute;
        right: 10px;
        top: 10px;
        background-color: var(--black);
        width: 30px;
        height: 30px;
        transition: var(--cubzier-300);
        -webkit-transition: var(--cubzier-300);
        -moz-transition: var(--cubzier-300);
        -ms-transition: var(--cubzier-300);
        -o-transition: var(--cubzier-300);
    }

    .nav-link.show .icon-cell {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
    }

    .dropdown-menu {
        padding: 10px 0 !important;
        width: 90%;
        margin-left: 5%;
        border: unset;
        border-radius: unset;
        -webkit-border-radius: unset;
        -moz-border-radius: unset;
        -ms-border-radius: unset;
        -o-border-radius: unset;
        background: #f1f1f1;
        margin-top: 0;
    }



    .nav-link.show+.dropdown-menu,
    .dropdown-menu:hover {
        position: relative;
        display: block;
        visibility: visible;
        opacity: 1;
    }

    .dropdown-menu.show {
        visibility: hidden;
        display: none;
    }

    .navbar-nav .dropdown-menu li {
        padding: 2px 8px;
    }

    .navbar-nav .dropdown-menu li a {
        white-space: nowrap; 
        width: 100%; 
        overflow: hidden;
        text-overflow: ellipsis; 
        font-weight: 600;
    }

    nav .icon-cell {
        font-weight: 600;
    }
}

@media screen and (max-width: 768px) {
    .prodcut-list {
        grid-template-columns: 1fr;
    }

    .prodcut-list.grid-list .card .card-head {
        width: 300px;
        height: auto;
    }

    .prodcut-list.grid-list .card .card-head img {
        width: 100% !important;
    }
}

@media screen and (max-width:540px) {
    .referanslar-slider .pull-right {
        right: 0;
    }
    .referanslar-slider .pull-left {
        left: 0;
    }
    .slider .ms-5 {
        padding-left: .5rem !important;
        padding-right: .5rem !important;
    }

    .why-we .btn {
        width: 50% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .popup-video .btn {
        margin-top: 0 !important;
        margin-bottom: 3rem !important;
    }

    .referansse {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 14px;

    }

    .product-slider .slick-list.draggable {
        padding: 50px 0 !important;
    }

    .prodcut-list.grid-list .card {
        flex-direction: column;
    }

    .prodcut-list.grid-list .card .card-head {
        width: 100%;
        height: 240px;
    }

    .prodcut-list.grid-list .card .card-head img {
        width: 100% !important;
    }

    .pdf-wiev {
        width: 100% !important;
        height: 480px;
    }

    .services-info>div {
        width: 70%;
    }

    .services-info .mb-3 {
        margin: 4px !important;
    }

    .slider .slick-dots {
        bottom: -10px !important;
    }
}